body {
    font-family: "Trebuchet MS",Verdana,Arial,Sans-serif;
    text-align: center;
    background-color: #CCCCCF;
    padding: 0;
    margin-bottom: 20px;
    margin-left: 0px;
    font-size: 80%;
}

a { color: Black; }

div.top {
    position: absolute;
    background-color: #CCCCCF;
    left: 0px; right: 0px; top: 0px;
    padding-top: 10px;
    height: 110px;

    z-index: 2;
}
body>div.top { position: fixed }

div.head {
    background-color: #6988AF;
    white-space: nowrap;
    text-transform: lowercase;
    background-image: url(_graphics/bi-white.gif);
    background-position: 25px 7px;
    background-repeat: no-repeat;
    height: 100px;
    min-width: 500px;
    margin-right: 20px;
}

div.head a {
    text-decoration: none;
}

div.content {
    width: 100%;
    font-size: small;
    border-collapse:collapse;
}

div.links {
    position: absolute;
    top: 120px; left: 0px;
    width: 200px;
    z-index: 2;
}
body>div.links { position: fixed; }

div.submenu {
    margin-top: 10px;
    width: 100%;
    border: 1px #555555 dotted;
    border-left-width: 0px;
    border-top-width: 0px;
}
div.submenu a {
    padding-left: 20px;
    text-align: left;
    font-size: 12pt;
    background-color: #C0D0FF;
    text-decoration: none;
    display: block;     
    border-top: 1px #555555 dotted;
}

div.submenu a:hover {
    background-color: White;
}

a#activesubmenu {
    background-color: #EEEEEE;
}

div.project {
    padding: 5px;
    background-color: #C0D0FF;
    border: 1px #555555 dotted;
    border-left-width: 0px;
    text-transform: lowercase;
}
div.project h1 {
    margin: 0;
    font-size: 16pt;
}

div.project img {
    display: block;
    height: 150px;
    width: 150px;
    margin: 5px;
    margin-left: auto;
    margin-right: auto;
    border: 1px #CCD9FF solid;
}


div.body {
    position: absolute;
    right: 20px; left: 210px;
    top: 120px;
    padding: 5px;
    min-width: 350px;
    background-color: White;
    text-align: justify;
}

div.headLogo2 {
    background:  url(../_graphics/edge-upper-right.gif) no-repeat right;
    height: 30px; width: 30px;
    float: right;
}

div.menu {
    position: absolute;
    clear: both;
    bottom: 11px;
    padding-left: 20px;
    font-size: 16px;
    right: 30px;
    left: 0px;
}

div.menu a {
    border: 1px #CCCCCF solid;
    border-bottom-width: 0px;
    background-color: #6988AF;
    padding: 1px 3px 1px 3px;   
}

div.menu a:hover {
    border: 1px White solid;
    background-color: White;
}

div.mainmenu {
    float: left;
}
div.mainmenu a {
    position: relative;
    left: 100px;
}

div.langmenu {
    float: right;
}

div.langmenu a {
    position: relative;
    left: -10px;
}

a#active {
    border: 1px #CCCCCF solid;
    border-bottom-width: 0px;
    background-color: #CCCCCF;
}

div.pos {
    font-size: x-small;
    font-stretch: wider;
    color: #6988AF;
    border-bottom: 1px #555555 dotted;
    padding-bottom: 2px;
    text-transform: lowercase;
}

div.pos a {
    text-decoration: none;
    color: #6988AF;
}

div.pos a:hover {
    color: #4C6F99;
}

div.poslow {
    font-size: x-small;
    font-stretch: wider;
    color: #6988AF;
    border-top: 1px #555555 dotted;
    margin-top: 2px;
    text-transform: lowercase;
}

div.poslow a {
    text-decoration: none;
    color: #6988AF;
}

div.poslow a:hover {
    color: #4C6F99;
}

@media print {
    div.top   { visibility: hidden; }
    div.links { visibility: hidden; }
    div.body {
        right: 0px; left: 0px;
        top: 0px;
        margin: 1em 1em 1em 1em;
        padding: .5em 1em .5em 1em;
    }
}

div.talk {
    padding: 5px;
}

div.talk h1 {
    color: #444444;
    text-transform: lowercase;    
}

div.member img {
    height: 20px;
    width: 20px;
}

div.member img:hover {
    height: 100px;
    width: 100px;
}


div.news {
    clear: both;
    border: 1px #CCCCCF solid;
    margin-bottom: 10px;
}

div.newsdate {
    color: #6988AF;
    margin-top: 10px;
    font-size: 12px;
}

div.newshead {
    padding: 5px;
    color: #555555;
    background-color: #DDDDDF;
    font-size: large;
    text-transform: lowercase;
}

div.newshead a {
    color: #555555;
    text-decoration: none;
}

div.newshead a:hover {
    color: Black;
}

div.newstext {
    padding: 10px;
    padding-bottom: 20px;
}

div.newsauthor {
    color: #555555;
    border: 1px #CCCCCF solid;
    background-color: White;
    position: relative;
    bottom: 1em;
    right: -1px;
    float: right;
    padding: 2px 5px 2px 5px;
}

div.newsauthor a {
    color: #555555;
    text-decoration: none;
}

div.newsauthor a:hover {
    color: Black;
}

div.box {
    border: 1px #CCCCCF solid;
    min-width: 300px;
    max-width: 50%;
}

div.boxheader {
    padding: 5px;
    color: #555555;
    background-color: #DDDDDF;
    font-size: large;
    text-transform: lowercase;
}

div.boxtext {
    padding: 10px;
}

span.author {
    color: #666666;
}

span.author a {
    color: #666666;
    text-decoration: none;
}

span.author a:hover{
    color: #444444;
}

img#cen {
    display: block; 
    margin-right: auto; 
    margin-left:auto;
}